name = "OpenBlocks Reopened"
filename = "OpenBlocksReopened-1.12.2-1.8.2.jar"
side = "both"

[download]
hash-format = "sha1"
hash = "9350a5b5589113ee9e946bc85ecb2b515525bebd"
mode = "metadata:curseforge"

[update]
[update.curseforge]
file-id = 6971809
project-id = 1342654
